<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open Digilib
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a></span>
              </li>
              <li>
                <span><a href="Digilib_7440022.html">Digilib</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open Digilib</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              To open images in Digilib, select “Digilib” in the context menu of an image in the <a href="Navigator_7439188.html">Navigator</a>.
            </p>
            <p>
              The image is now shown in the Digilib Editor. When the Digilib Editor is open, several buttons to modify the image will be shown in the toolbar.
            </p>
            <p>
              For more advanced editing options, you will need to open the Properties View. You can either open it indirectly by starting the XML Editor in the background or select “Tools &gt; Show View &gt; Other… &gt;” in the menu bar. As soon as the “Show View” dialog box opens, a row of folders will be displayed. Open the first folder named “General” and choose “Properties”.
            </p>
            <p>
              Click on the image in the Digilib Editor and the properties for editing will open. Now your workbench is complete.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/8127893/9240719.png" data-image-src="attachments/8127893/9240719.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Digilib Perspective
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
